[Server]
IpAddress = 94.130.64.243 
Port = 8500
IndexPath = /var/outside-www/iliassearch
LogFile = /var/outside-www/iliassearch/log.log
LogLevel = INFO
NumThreads = 1
RamBufferSize = 256
IndexMaxFileSizeMB = 500

[Client1]
ClientId = badminton
NicId = 0
IliasIniPath = /var/www/ilias/ilias.ini.php

